Subject: Re: Hi
From: [email-masked] (Chris Hodges)
To: [email-masked]
Date: Sat, 16 Dec 95 12:13:24 CET

[email-masked] (Gau) wrote on 05.12.1995 some text under the
subject Re: Hi. I can't leave this uncommentated ;-)

Ga>     Note: I don't know exactly what the palette ordering is,
Ga>     it's either rr gg bb 00, or bb gg rr 00, but I can't say for
Ga>     sure since I don't exactly know the VGA's ordering myself.

As BMP was 'invented' by MicroSoft, it uses a stupid 00 bb gg rr format
;-)

Bye, Chris Hodges <[email-masked]>       __   __
A4000/60/8MB/420HD/CD; AMOS Extension-Coder __  ///  / / _____
GCS d H s-:++ !g p? !au a18 w++ v? C+++     \\\///  / /_/ ___/ LOGOUT
E---- N++ K- W------ -po+ t++@ !5 j-- R+ G?  \XX/   \__/ __/  FASCISM!
tv- b+ D-- B? e+(++)* u++ h! f !r n+ !y+ AMIGA RULEZ!  \/

Bepton (n.)
  One who beams benignly after burping.
(from: "The Deeper Meaning of Liff")